org.codehaus.plexus.compiler.util.scan.mapping

## Interface SourceMapping

All Known Implementing Classes:
  SingleTargetSourceMapping, SuffixMapping

    public interface SourceMapping

Version:
  $Id$
Author:
  jdcasey

### Method Summary

Methods
`Set<File>` `getTargetFiles(File targetDir, String source)`

### Method Detail

#### getTargetFiles

    Set<File> getTargetFiles(File targetDir,
                           String source)
                             throws InclusionScanException

Throws:
  `InclusionScanException`